#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.4
visibility:           public
id:                   hoogle-5.0.18.4-DAxOHRvtDwZFamOTLPrQto
key:                  hoogle-5.0.18.4-DAxOHRvtDwZFamOTLPrQto
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2024
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  851db4fe20b025b120d97982cdc1be94
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hoogle-5.0.18.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hoogle-5.0.18.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.4-DAxOHRvtDwZFamOTLPrQto
include-dirs:         /usr/lib/ghc-9.2.8/site-local/hoogle-5.0.18.4/include
includes:             include.h
depends:
    QuickCheck-2.14.3-7Nm4RdcnIaF3PAx9qYfVYI
    aeson-2.1.2.1-7PAgiODdTr9Ups5Xz74Et base-4.16.4.0 binary-0.8.9.0
    blaze-html-0.9.2.0-ef02Q5OIoZBulaMKCsb5v
    blaze-markup-0.8.3.0-L0Rd6OGzQZyIBmfXMsfPs9 bytestring-0.11.4.0
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6-1BhOn1SDKnVBv1fBjDYtBV
    conduit-extra-1.3.6-DCkmdbkmwvILqUcJYhjeKT containers-0.6.5.1
    crypton-connection-0.3.2-KXus1pEvLOe2kJa6oio21B deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.16-F66YQKzcZ6q5tcSmUUQ7Gl
    filepath-1.4.2.2 foundation-0.0.30-HGERhRs5JCDILoHDx95jS
    hashable-1.4.4.0-ICSz42nbRK83wekmmcsSsd
    haskell-src-exts-1.23.1-KOj0TrjOWF97SI3zxVGer2
    http-conduit-2.3.9.1-Buu6HZJ82XsK28K6033YuK
    http-types-0.12.4-1YfphW0gbYI4QWfXKdNPV6
    js-flot-0.8.3-CzHXKBaovyL8SpvVY5AoqF
    js-jquery-3.3.1-DEGW5PEUC03KZCr1N7Mwj7
    mmap-0.5.9-Ev5kK7GQQYl5y5LE8RvEAs
    old-locale-1.0.0.7-DSFeUNZwxUU2YUIlh1bsq7
    process-extras-0.7.4-HllNw6NyhL3B4wksXAvBeP
    resourcet-1.2.6-9CsxvojX9YdCtgYTjkBzql
    safe-0.3.21-DkzyM1EiYuP7WaqgRn6SmH
    storable-tuple-0.1-CAdJWwlJogBKeaWnrJ0HZL
    tar-0.5.1.1-7eXG7Dl26WD6o2oyP84pBs template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    uniplate-1.6.13-EaJBUUUvmgO1IUQEcjPgt3
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    vector-0.13.1.0-E5qWEg2Mbs4GWxzttKkYkQ
    wai-3.2.4-Ek9fyVtNQuG8sEZB3gGrh5
    wai-logger-2.5.0-DIibRW1Wv1DB4WbnFZD7OK
    warp-3.3.30-7FbmVhWdStbAuIV3VJnbXf
    warp-tls-3.4.9-JGTkno9GEGn5qfqTrejkNP
    zlib-0.6.3.0-9ITn2IXiykc6MhrqDHau31

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

